Foreman - Bug #18928

Created VM disk not respect the provisionning type choosed. thin provisionning is always used.
Eager zero ignored

03/16/2017 04:44 AM - Emerik NICOLE

Status: Duplicate

Priority: High

Assignee:

Category: Compute resources - VMware

Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.14.1
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Thin provisionning is always used.
| choose eager zero for disk provisionning in foreman (see VM-Capture-onprovisionning.PNG).
Once provisionned i can see that it comes to thin provisionning in foreman(VM-Capture-provisionned.PNG)

The Vmware view confirm that is in thin provisionning (VM-Capture-onvmware.PNG in french)

Related issues:
Is duplicate of Foreman - Feature #14716: Provision thick disks from thin tem... Closed 04/19/2016

History

#1 - 03/16/2017 04:47 AM - Emerik NICOLE
- File VM-Capture-templates.PNG added

templates is in eager zero

#2 - 03/16/2017 04:57 AM - Dominic Cleal

Are you using image/template provisioning or network/PXE provisioning?

#3 - 03/16/2017 04:58 AM - Dominic Cleal

- Is duplicate of Feature #14716: Provision thick disks from thin templates added

#4 - 03/16/2017 04:58 AM - Dominic Cleal

- Status changed from New to Duplicate

Ah sorry, | missed your comment. This has been implemented in ticket #14716 for Foreman 1.15.0. Please try out the release candidates when
available, or nightly packages.

Files

VM-Capture-onvmware.PNG 32.1 KB 03/16/2017 Emerik NICOLE
VM-Capture-onprovisionning.PNG 37.6 KB 03/16/2017 Emerik NICOLE
VM-Capture-provisionned.PNG 25.2 KB 03/16/2017 Emerik NICOLE
VM-Capture-templates.PNG 19.5 KB 03/16/2017 Emerik NICOLE

05/20/2024

1/1


https://projects.theforeman.org/issues/14716
http://www.tcpdf.org

